Subject: Ticket Assigned - pre
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 10:00:19 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre User                    Hello           01:30 PM, 21st Feb                   Bot                   Hi again!           01:30 PM, 21st Feb                     User                    I am facing problem in ordering the stuff           01:31 PM, 21st Feb                     User                    After selecting the items the discount code disappear           01:31 PM, 21st Feb                     User                    Hi again           01:31 PM, 21st Feb                     User                    Any buddy der           01:33 PM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           01:33 PM, 21st Feb                     User                    Hello saeed           01:33 PM, 21st Feb                     User                    I am facing problem           01:33 P
 M, 21st Feb                   Saeedurrahman                   pleas provide us the code           01:33 PM, 21st Feb                     User                    I selected some items fro.sale           01:33 PM, 21st Feb                     User                    But when I addead them to cart           01:33 PM, 21st Feb                     User                    Its price is same without discount price           01:34 PM, 21st Feb                     User                    No code           01:34 PM, 21st Feb                     User                    I m taking about the sale items           01:34 PM, 21st Feb                     User                    Hello           01:37 PM, 21st Feb                   Saeedurrahman                   can you share the screenshot of the problem           01:37 PM, 21st Feb                     User                    Ok           01:37 PM, 21st Feb                     User                    Unable to send image's           01:39 PM,
  21st Feb                     User                    I selected bubble gun.. in page the price showed 5 riyal and when I addeas it became 10           01:40 PM, 21st Feb                   Saeedurrahman                   pleas share the same name of the the product on the site           01:42 PM, 21st Feb                     User                    Bubble game 3 peice set           01:43 PM, 21st Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           01:45 PM, 21st Feb                   Saeedurrahman                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           01:50 PM, 21st Feb                     User                    Did n tried 3 times           01:51 PM, 21st Feb                   Saeedurrahman                   we have checked from our 
 end and got this item's price is 10 sar           01:55 PM, 21st Feb                     User                    Yes now I thnk the prices have been changed           01:56 PM, 21st Feb                     User                    Thank           01:56 PM, 21st Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:59 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2133726